Title.str: LE COMPTE EST BON
Score.str: Score 
Start.str: Nouveau
Show.str: Solution
Cancel.str: Annuler
Clear.str: Effacer

StartMsg.str: Appuyez sur "Nouveau" pour d�marrer.

HelpBackColor : F00080E0
HelpForeColor : FF202020
HelpWidth : 320
HelpHeight : 290
HelpLines : 15
HelpMsg0.str: Le Compte Est Bon
HelpMsg1.str:  
HelpMsg2.str: 
HelpMsg3.str: 
HelpMsg4.str: 
HelpMsg5.str: 
HelpMsg6.str: 
HelpMsg7.str: 
HelpMsg8.str: 
HelpMsg9.str: 
HelpMsg10.str: 
HelpMsg11.str: 
HelpMsg12.str: 
HelpMsg13.str: 
HelpMsg14.str: Cliquez sur "Nouveau" pour d�marrer.

